package com.yx.face.model.dto;

import io.swagger.annotations.ApiModel;
import lombok.Data;

/**
 * @description: 推送给毕节公安的数据dto
 * @date: 2024-12-11
 */

@ApiModel(" 推送给毕节公安的数据dto")
@Data
public class BiJieGADto {

    /**
     * 编号
     */
    private String Id;
    /**
     * "姓名",
     */
    private String Name;
    /**
     * "证件号码",
     */
    private String Zjhm;
    /**
     * "证件类型",
     */
    private String Zjlx;
    /**
     * "匣机名",
     */
    private String Zjmc;
    /**
     * "匣机地址",
     */
    private String Zjdz;
    /**
     * "行政区划代码",
     */
    private String Xzqh;
    /**
     * : "通过时间",
     */
    private String Tgtime;
    /**
     * "闸机编号",
     */
    private String Zjbh;
    /**
     * : "推送时间",
     */
    private String Tstime;
    /**
     * "base64图片
     */
    private String Image;


}

