package com.yx.face.utils;
 
import lombok.extern.slf4j.Slf4j;
 
import java.util.Base64;
 
@Slf4j
public class Base64Utils {
 
  /**
   * base64编码
   *
   * @param bytes bytes
   * @return 编码后的字符串
   */
  @SuppressWarnings("restriction")
  public static String encode(byte[] bytes) {
    return new String(Base64.getEncoder().encode(bytes)).replaceAll("[\r\n]", "");
  }
 
  /**
   * base64解码
   *
   * @param str str
   * @return byte[]
   */
  @SuppressWarnings("restriction")
  public static byte[] decode(String str) {
    return Base64.getDecoder().decode(str);
  }
 
}